Google Chrome CVE-2014-1681 Multiple Unspecified Security Vulnerabilities

Google Chrome is prone to multiple unspecified security vulnerabilities.

Little is known about these issues or its effects at this time. We will update this BID as more information emerges.

Versions prior to Chrome 32.0.1700.102 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus